.Text
{
	font-size: 12px;
	color: #333333;
	line-height: 150%;
	font-family:  "Arial", "宋体";
	text-decoration: none;
}
.newsread
{
	font-size: 14px;
	color: #333333;
	font-family:  "Arial", "宋体";
	text-decoration: none;
}
A.news
{
	font-size: 14px;
	color: #666666;
	font-family:  "Arial", "宋体";
	text-decoration: underline;
}
A.news:hover
{
	font-size: 14px;
	color: #ff0000;
	font-family:  "Arial" , "宋体";
	text-decoration: underline;
}
A.news:link
{
	font-size: 14px;
	color: #333333;
	font-family:  "Arial", "宋体";
	text-decoration: underline;
}

A
{
	font-size: 12px;
	color: #666666;
	font-family:  "Arial", "宋体";
	text-decoration: underline;
}
A:hover
{
	font-size: 12px;
	color: #FF6600;
	font-family:  "Arial", "宋体";
	text-decoration: underline;
}
A:link
{
	font-size: 12px;
	color: #333333;
	font-family:  "Arial", "宋体";
	text-decoration: underline;
}

TD
{
	font-size: 12px;
	color: #333333;
	font-family:  "Arial", "宋体";
	text-decoration: none;
	line-height: 150%;

}
INPUT
{
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	font-size: 12px;
	border-left: #999999 1px solid;
	color: #333333;
	border-bottom: #999999 1px solid;
	font-family:  "Arial" , "宋体";
	text-decoration: none;
}
.INPUT_01
{
	border-right: #ffffff 1px solid;
	border-top: #ffffff 1px solid;
	font-size: 12px;
	border-left: #ffffff 1px solid;
	color: #333333;
	border-bottom: #ffffff 1px solid;
	font-family:  "Arial" , "宋体";
	text-decoration: none;
}
SELECT
{
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	font-size: 12px;
	border-left: #999999 1px solid;
	color: #333333;
	border-bottom: #999999 1px solid;
	font-family:  "Arial" , "宋体";
	text-decoration: none;
}
TEXTAREA
{
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	font-size: 12px;
	border-left: #999999 1px solid;
	color: #333333;
	border-bottom: #999999 1px solid;
	font-family:  "Arial" , "宋体";
	text-decoration: none;
}
.Top-bg {
	background-image: url(../images/Top_Bg.gif);
	background-repeat: repeat-x;
}
.Top-hight-Bg {
	background-image: url(../images/Top_04.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.Conteng-bg {
	background-image: url(../images/Content_01_Bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;

}
